#include <startup.h>
#include <TFT018.h>

#include "bmp.h"

int main() {
	Initialize();
	BacklightOn();
	LCD_Init();
	LCD_Clear_Screen(Black);
	Font = 1;
	LCD_PutString(0,5,"LPC213x/4x Dev Board",Cyan,Black);
	LCD_PutString(16,112,"日昇テクノロジー",Yellow,Black);

	LCD_BMP( 15,14,x_bmp + 15,y_bmp +14, bmp );
	while(1);
}
